/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "0aW-RJ-EIE"; */
"0aW-RJ-EIE.ibExternalAccessibilityDescription" = "日付";

/* Class = "NSButtonCell"; title = "At a time"; ObjectID = "5zw-aG-el2"; */
"5zw-aG-el2.title" = "指定時刻に";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "Jia-t6-4k8"; */
"Jia-t6-4k8.ibExternalAccessibilityDescription" = "時刻";

/* Class = "NSTextFieldCell"; title = "remind me"; ObjectID = "KOs-ln-5vc"; */
"KOs-ln-5vc.title" = "通知設定";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityDescription" = "日付";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityHelp" = "日付での通知を有効にします";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityDescription" = "指定時刻に";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityHelp" = "指定時刻に通知を有効にする";

/* Class = "NSButtonCell"; title = "On a day"; ObjectID = "w6D-g1-zce"; */
"w6D-g1-zce.title" = "日付";

